Subject: GINA act ?
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Tue, 13 Oct 2009 11:14:21 -0400

Wanted to touch base with you regarding the Genetic Information Nondiscrimination act (GINA) which is being pushed by a few other companies.  It was signed back in 2008 by President Bush but possibly either just went into effect or is going into effect.  When I first researched the Federal posters I found nothing so I have not added anything as of yet.  Let me know what you find out.  The link listed below is what I found pertaining to the act.
http://www.genome.gov/24519851

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]